
/**/
/*
.glyphicon {
    top: 2px; }

a.std-link {
    display: block; }

.panel-header.options {
    padding-bottom: 0; }
.panel-header .page-options {
    margin-bottom: 0; }

.nav-tabs > li > a {
    min-width: 40px;

    font-size: .85em; }

.bandeaux_b {
    clear: both; }

.color-pink em {
    color: #CB0044;
    font-style: normal; }

#mainheader {
    height: auto; }

#edit-field-tourisme .form-radios {
    height: 20px; }
#edit-field-tourisme .form-radios .form-type-radio {
    float: left;
    margin-right: 20px; }
#edit-field-tourisme .form-radios .form-type-radio label {
    padding-left: 5px;
    vertical-align: middle; }

body {
    background-color: #fff;
    padding-top: 0; }

.menu.nav li a {
    background: none; }

#mainheader {
    position: relative;
    overflow: visible;
    z-index: 5000; }

.admin-menu #mainheader {
    z-index: 900; }

#mainfooter {
    height: auto; }
#mainfooter .links footer {
    margin-bottom: 30px; }

.sous-menu span.block-title {
    display: inline-block;
    vertical-align: middle;
    width: 71%;
    line-height: 1.2; }
*/
/************************************
* STYLE TEMPO A REVOIR
*************************************/

/*
.region-footer-links a {
    color: #FFF;
    text-transform: uppercase;
    font-size: 1em; }

.region-contentinfo a {
    color: #929292;
    font-size: 12px; }
    */

/* HEADER MENU DEROULANT */
/*
.expand {
    position: absolute;
    top: 114px;
    left: 0;
    right: 0;
    background: #fff;
    padding: 0;
    z-index: 1001;
    -moz-box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.23);
    box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.23); }
.expand p {
    min-height: 35px;
    font-size: 15px;
    color: #3e3e40;
    margin-bottom: 18px; }
.expand p img {
    display: inline-block;
    vertical-align: middle; }
.expand ul {
    margin: 0;
    padding: 0 20px; }
.expand li {
    list-style: none;
    margin: 10px 0; }
.expand ul a {
    color: #666;
    font-family: Avenir, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    line-height: 1.42857;
    padding: 0;
    display: block; }
.expand ul a:after {
    content: "";
    display: inline-block;
    width: auto;
    height: auto;
    margin-left: 0;
    background: none; }
.expand ul a span.arrow {
    position: relative;
    display: inline;
    content: '\0000a0';
    font-size: 14px;
    line-height: 1.42857;
    text-transform: none;
    vertical-align: initial; }
.expand ul a .sous-menu.column-4 .column {
    width: 245px; }
.expand ul a .sous-menu.column-4 .column p span.text-uppercase, .expand ul a .sous-menu.column-4 .column p span.initialism {
    width: auto; }
.expand ul a .sous-menu.column-4 .column:last-child {
    border-right: 1px solid #ddd; }
.expand ul a .column:last-child {
    width: 200px;
    border-right: 1px solid #ddd; }
.expand span.text-uppercase, .expand span.initialism {
    display: inline-block;
    width: 135px;
    line-height: 17px;
    vertical-align: middle;
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis; }
.expand .sous-menu {
    margin: 25px 0;
    display: none;
    position: relative; }
.expand .column {
    display: table-cell;
    width: 195px;
    border-left: 1px solid #ddd;
    vertical-align: top; }
.expand .column:last-child {
    width: 200px;
    border-right: 1px solid #ddd; }
    */

/* FIN HEADER MENU DEROULANT */
/*
.text-uppercase, .initialism {
    text-transform: uppercase; }

.navbar-btn {
    margin-top: 0; }

.breadcrumb, .breadcrumb a {
    font-size: 12px;
    font-family: Avenir, Arial, Helvetica, sans-serif;
    color: #777;
    background-color: #FFF;
    padding: 0;
    border: 0;
    text-decoration: none; }
.breadcrumb > li + li:before {
    padding: 0 2px 0 0; }

.region-footer .field-name-title-field {
    text-transform: uppercase; }
    */

/* SURCHARGES CAROUSEL BOOTSTRAP HOMEPAGE */
/*
#carousel-example-generic .carousel-indicators {
    left: initial;
    right: 30px;
    width: 33%;
    text-align: right; }
#carousel-example-generic .carousel-indicators li {
    text-indent: 0;
    width: 27px;
    height: 27px;
    line-height: 27px;
    border-radius: 50%;
    background-color: #d9d9d9;
    color: #fff;
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    border: 0 none; }
#carousel-example-generic .carousel-indicators li.active {
    background-color: #424650; }
#carousel-example-generic h2 {
    font-size: 31px;
    line-height: normal;
    margin-top: 0; }

#carouselButtons {
    position: absolute;
    bottom: 33px;
    left: 30px; }
#carouselButtons button {
    background: none;
    color: #3e3e40;
    text-transform: initial;
    border: 0 none;
    margin: 0;
    padding: 0 15px 0 0; }
#carouselButtons button#pauseButton {
    background: url(../img/common/bxslider/stop-slide.png) no-repeat right center; }
#carouselButtons button#playButton {
    background: url(../img/common/bxslider/play-slide.png) no-repeat right center;
    display: none; }

*/
/* FIN SURCHARGES CAROUSEL BOOTSTRAP HOMEPAGE */

/*
.ligne-plan .img-responsive{
    max-width:none;
}

body, .btn{
    line-height: 1.42857143;
}
*/